#invoice-nomenclature-block table, #invoice-pdf-settings-block table {
    width: 100%;
    border: 1px solid #EEF3FC;
    box-shadow: 4px 4px 8px rgba(186, 197, 225, 0.5);
    border-radius: 8px;
    background: #FFFFFF;
    margin: 10px 0;
    overflow: hidden;
}

#invoice-nomenclature-block table th, #invoice-pdf-settings-block table th {
    background: #76A0EB;
    color: #FFFFFF;
    padding: 4px 8px;
}

#invoice-nomenclature-block table td, #invoice-pdf-settings-block table td {
    padding: 4px 8px;
    text-align: center;
}

#invoice-nomenclature-block table .first-row {
    border-top: 1px solid rgb(230, 230, 230);
}

#invoice-nomenclature-block table .first-row td {
    padding-top: 20px;
}

#invoice-nomenclature-block table .second-row td {
    padding-bottom: 20px;
}

#invoice-nomenclature-block table .danger {
    color: red;
    font-style: normal;
    text-decoration: line-through;
}

#invoice-nomenclature-block table .success {
    color: green;
}

#invoice-nomenclature-block table .warning {
    color: orange;
}

#invoice-nomenclature-block .invoice-nomenclature-add-row {
    font-size: 14px;
    color: #646E92;
    opacity: 0.6;
}

#invoice-nomenclature-block .invoice-nomenclature-add-row:hover {
    opacity: 1;
    cursor: pointer;
}

#invoice-nomenclature-block .invoice-nomenclature-delete-row {
    font-size: 14px;
    color: #646E92;
    opacity: 0.4;
}

#invoice-nomenclature-block .invoice-nomenclature-delete-row:hover {
    opacity: 1;
    cursor: pointer;
}

#invoice-nomenclature-block table input {
    padding: 0 4px !important;
    border-radius: 4px;
    margin: 0;
    font-size: 13px;
    width: 90%;
    border: 1px solid #BAC5E1;
}

#invoice-nomenclature-block table textarea {
    padding: 4px 8px !important;
    border-radius: 4px;
    margin: 0;
    font-size: 13px;
    width: 100%;
    border: 1px solid #BAC5E1;
    z-index: 8000001 !important;
}

#invoice-nomenclature-block table input:read-only, #invoice-nomenclature-block table textarea:read-only {
    background: rgb(235, 235, 235);
    color: rgb(90, 90, 90);
}

#invoice-nomenclature-buttons {
    margin-bottom: 4px;
}

#invoice-nomenclature-buttons span {
    cursor: pointer;
    color: #646E92;
    font-style: normal;
    opacity: 0.8;
    padding-right: 10px;
}

#invoice-nomenclature-buttons span:hover {
    opacity: 1;
    text-decoration: underline;
}
